package com.ssj.service.weixin.library.dto.out;

import com.ssj.bean.common.framework.core.domain.BaseRequest;

public class ReadYearOutDto extends BaseRequest {
    /**
     * 月份
     */
    private String months;
    /**
     * 借阅数量
     */
    private int borrowNum;

    public String getMonths() {
        return months;
    }

    public void setMonths(String months) {
        this.months = months;
    }

    public int getBorrowNum() {
        return borrowNum;
    }

    public void setBorrowNum(int borrowNum) {
        this.borrowNum = borrowNum;
    }
}
